<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Ejercicio 6</title>
</head>
<body>
    <header>
        <article class="bloque"><h1>Title</h1></article>
        <article class="linea"><h2>Subtitle 1</h2></article>
        <article class="linea" id="linea2"><h2>Subtitle 2</h2></article>
        
        <nav>
            <ul>
                <li><a href="#">menu1</a></li>
                <li><a href="#">menu2</a></li>
                <li><a href="#">menu3</a></li>
                <li><a href="#">menu4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <img src="foto.jpg" alt="Foto" width="200px" height="200px">
        <article><p>Lorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemet</p></article>
        <img class="img2" src="foto.jpg" alt="Foto" width="200px" height="200px">
        <article class="art2"><p>Lorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemet</p></article>
        <article class="art3"><p>Lorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemet</p></article>

    </main>
    <!--
    <footer>
        <article>
            <p>Lorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemetLorem ipsum dolor sit aemet</p>
        </article>
    </footer>
-->
</body>
</html>